---
name: Sindy Abreu
locality:
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market,
  Territory), EMEA</a>
reports_to: hmason
picture: sindyabreu.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin: sindy-abreu-007185138
gitlab: sabreu1
departments:
- Commercial Sales
specialty: EMEA
expertise: Account Management, Sales Process, Customer Relationship Building
story: Dominican living in The Netherlands, with about 7 years of Account Management
  and Sales experience in different industries, mostly in Hospitality but also in
  eCommerce and B2B SaaS.

